src: |
  SELECT DISTINCT t_lpp.oid,
      (t_lpp.code::text || ' '::text) || t_lpp.texte_court::text AS texte,
      t_lpp.code
     FROM pmsi.t_lpp
    WHERE (t_lpp.oid IN ( SELECT DISTINCT p_rss_lpp.lpp_id
             FROM pmsi.p_rss_lpp
            ORDER BY p_rss_lpp.lpp_id))
    ORDER BY t_lpp.code, t_lpp.oid, ((t_lpp.code::text || ' '::text) || t_lpp.texte_court::text);